CVE-2022-35169 – Gain Information

SAP BusinessObjects Business Intelligence Platform (LCM) – versions 420, 430, allows an attacker with an admin privilege to read and decrypt LCMBIAR file’s password under certain conditions, enabling the attacker to modify the password or import the file into another system causing high impact on confidentiality but a limited impact on the availability and integrity of the application. (CVSS:6.5) (Last Update:2022-07-20)Latest security vulnerabilities (Gain Information) (CVSS score >= 4)   

More To Explore

Red Hat Security Advisory 2022-8750-01

Red Hat Security Advisory 2022-8750-01 – OpenShift Virtualization is Red Hat’s virtualization solution designed for Red Hat OpenShift Container Platform. Issues addressed include denial of

Do You Want To Secure Your Business?

drop us a line and keep in touch

Cyber Security Automation
Generated by Feedzy